<?php

namespace App\Api\Http\Controllers\Api\V2\CreateTask;

use App\Api\Http\Resources\TaskType\TaskTypeCollection;
use App\CreateTask;
use App\Http\Controllers\Controller;


class CreateTaskController extends Controller
{
    public function index()
    {
        $createTasks = CreateTask::where('status', 1)->get();
        return $this->success(
            'Task Types!',
            new TaskTypeCollection($createTasks)
        );
    }
}
